services:
  doorman-homeassistant:
    container_name: doorman-homeassistant
    restart: unless-stopped
    image: gitea.chromart.cc/martin/doorman-homeassistant:latest
    environment:
      AWS_ACCESS_KEY: ""
      AWS_SECRET_ACCESS_KEY: ""
    ports:
      - 3000:3000
